This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974824 - Unregister to events is not working in webadmin
Unregister to events is not working in webadmin
Status: CLOSED INSUFFICIENT_DATA
Product: oVirt
Classification: Community
Component: ovirt-engine-notificiations (Show other bugs)
3.2
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Barak
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 04:41 EDT by Alissa
Modified: 2014-06-16 07:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 08:35:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alissa 2013-06-16 04:41:33 EDT
Description of problem:
User cannot unregister (Remove registration) from events.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.Users tab in webadmin
2.Stand on user
3.Event notifier sub tab
4.Click on "manage events"
5.Select some events (or events categories) and click OK
6.You will be registered to some events - they will be displayed.
7.Click again on "manage events".
8.Uncheck checkboxes in order to unregister.
9.Click OK

Actual results:

10.Events being displayed as if user is still registered to them.
(refresh doesn't remove them either)


Expected results:
User is able to unregister, those events are removed from the list of registered events.

Additional info:
Comment 1 Itamar Heim 2013-07-11 15:56:41 EDT
i checked and this worked for me?

Note You need to log in before you can comment on or make changes to this bug.